Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
IApplyCaseFoldArg Struct Reference

## Data Fields
ScanEnv * | env
CClassNode * | cc
CClassNode * | asc_cc
Node * | alt_root
Node ** | ptail

## Detailed Description

Definition at line 5497 of file regparse.c.

## Field Documentation

## ◆ alt_root

Node* IApplyCaseFoldArg::alt_root

Definition at line 5501 of file regparse.c.

## ◆ asc_cc

CClassNode* IApplyCaseFoldArg::asc_cc

Definition at line 5500 of file regparse.c.

## ◆ cc

CClassNode* IApplyCaseFoldArg::cc

Definition at line 5499 of file regparse.c.

## ◆ env

ScanEnv* IApplyCaseFoldArg::env

Definition at line 5498 of file regparse.c.

## ◆ ptail

Node** IApplyCaseFoldArg::ptail

Definition at line 5502 of file regparse.c.

The documentation for this struct was generated from the following file:

- regparse.c